Metadata-Version: 2.4
Name: camelDownloader
Version: 2.0.0
Summary: Production-Ready YouTube Downloader
Classifier: Programming Language :: Python :: 3
Classifier: Operating System :: OS Independent
Requires-Python: >=3.8
Description-Content-Type: text/markdown
Requires-Dist: yt-dlp>=2025.01.01

# Camel Downloader 🐫

Production YouTube Downloader.

## Installation

```bash
pip install .
```

## Usage

```bash
camel
```
